• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

KDE neon RSS Feed DistroWatch.com: KDE neon

KDE neon


Last Update: 2024-07-18 12:56 UTC


KDE neon is a Ubuntu-based Linux distribution and live DVD featuring the latest KDE Plasma desktop and other KDE community software. Besides the installable DVD image, the project provides a rapidly-evolving software repository with all the latest KDE software. Two editions of the product are available - a "User" edition, designed for those interested in checking out the latest KDE software as it gets released, and a "Developer's" edition, created as a platform for testing cutting-edge KDE applications.

Popularity (hits per day): 12 months: 12 (568), 6 months: 11 (663), 3 months: 12 (596), 4 weeks: 13 (592), 1 week: 14 (683)

Average visitor rating: 7.78/10 from 130 review(s).


KDE neon Summary
Distribution KDE neon
Home Page https://neon.kde.org/
Mailing Lists --
User Forums https://discuss.kde.org/tag/neon
Alternative User Forums
Documentation https://community.kde.org/Neon
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://neon.kde.org/downloadDistroWatch Torrent Archive
Bug Tracker https://bugs.launchpad.net/
Related Websites  
Reviews 2024: DistroWatchDedoimedo
2021: Dedoimedo
2020: Debug Point
2019: DedoimedoDistroWatch
2018: Verummeum
2017: DarkDuck
5.7: DistroWatchDedoimedo
5.6: Phoronix
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-02-29: Distribution Release: KDE neon 20240228
 • 2018-09-26: Distribution Release: KDE neon 20180925
 • 2016-10-05: Distribution Release: KDE neon 5.8
 • 2016-07-05: Distribution Release: KDE neon 5.7
 • More KDE neon releases...

  Headlines:
 • 2021-09-07 Review of the KDE Slimbook
 • 2020-11-16 Plasma Mobile available on PinePhone
 • 2020-08-11 KDE neon updates base system to Ubuntu 20.04
 • 2019-11-25 New Snapcraft extension improves KDE apps
 • 2018-10-26 Pine64 plans PinePhone with Plasma
 • 2018-10-17 KDE neon dropping older Ubuntu-based versions
 • 2018-01-17 KDE to focus on Wayland features
 • 2017-01-22 KDE neon to use Calamares
 • 2016-12-10 KDE neon gets LTS branch
 • 2016-11-14 KDE neon closes security hole
 • More KDE neon headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 20240718 20231214 20221020 20201231 20191226 20180906 20171228 Feature
Release Date 2024-07-18 2023-12-14 2022-10-20 2021-12-30 2020-12-31 2019-12-26 2018-09-06 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 2700-2800 2400-2500 2000-2100 1600-1700 1600-1700 1400-1500 1700-1800 Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma KDE Plasma Default Desktop
Package Management DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) DEB (apt) Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Asian Language Support
Full Package List 20240718 20231214 20221020 20201231 20191226 20180906 20171228 Full Package List

Full Package List:   KDE neon 20240618
  Number of packages: 1,818 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accounts-qml6-module-doc 0.7+p22.04+vrelease+git20240304.0310-0
  •  accountsservice 22.07.5-2ubuntu1.5
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  adduser 3.118ubuntu5
  •  aha 0.5.1-2
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1.11
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2.2
  •  anacron 2.3-31ubuntu2
  •  apparmor 3.0.4-2ubuntu2.3
  •  appmenu-gtk2-module:amd64 0.7.6-2
  •  appmenu-gtk3-module:amd64 0.7.6-2
  •  appmenu-gtk-module-common 0.7.6-2
  •  appstream 1.0.2-0xneon+22.04+jammy+release+build44
  •  apt 2.4.12
  •  apt-config-icons 1.0.2-0xneon+22.04+jammy+release+build44
  •  apt-config-icons-hidpi 1.0.2-0xneon+22.04+jammy+release+build44
  •  apt-config-icons-large 1.0.2-0xneon+22.04+jammy+release+build44
  •  apt-config-icons-large-hidpi 1.0.2-0xneon+22.04+jammy+release+build44
  •  apt-utils 2.4.12
  •  ark 4:24.05.0-0xneon+22.04+jammy+release+build33
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.44.0-3
  •  avahi-autoipd 0.8-5ubuntu5.2
  •  avahi-daemon 0.8-5ubuntu5.2
  •  base-files 12ubuntu4.6+p22.04+vrelease+git20240224.2032
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1.1
  •  bash-completion 1:2.11-5ubuntu1
  •  bc 1.07.1-3build1
  •  bind9-dnsutils 1:9.18.24-0ubuntu0.22.04.1
  •  bind9-host 1:9.18.24-0ubuntu0.22.04.1
  •  bind9-libs:amd64 1:9.18.24-0ubuntu0.22.04.1
  •  bluedevil 4:6.1.0-0xneon+22.04+jammy+release+build48
  •  bluez 5.64-0ubuntu1.3
  •  bluez-cups 5.64-0ubuntu1.3
  •  bluez-obexd 5.64-0ubuntu1.3
  •  bolt 0.9.2-1
  •  breeze 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  breeze5 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  breeze-cursor-theme 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  breeze-gtk-theme 6.1.0-0xneon+22.04+jammy+release+build42
  •  bsdextrautils 2.37.2-4ubuntu3.4
  •  bsdutils 1:2.37.2-4ubuntu3.4
  •  btrfs-progs 5.16.2-1
  •  bubblewrap 0.6.1-1
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  ca-certificates 20230311ubuntu0.22.04.1
  •  calamares 3.3.5-0xneon+22.04+jammy+release+build38
  •  calamares-settings 0.0+p22.04+vrelease+git20240423.1020
  •  casper 1.470.2
  •  catdoc 1:0.95-5
  •  cdrdao 1:1.2.4-2
  •  cifs-utils 2:6.14-1ubuntu0.1
  •  clinfo 3.0.21.02.21-1
  •  colord-data 1.4.6-1
  •  command-not-found 22.04.0
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  coreutils 8.32-4.1ubuntu1.2
  •  cpio 2.13+dfsg-7ubuntu0.1
  •  cpp-11 11.4.0-1ubuntu1~22.04
  •  cpp 4:11.2.0-1ubuntu1
  •  cracklib-runtime 2.9.6-3.4build4
  •  cron 3.0pl1-137ubuntu3
  •  cryfs 0.10.2-5
  •  cryptsetup 2:2.4.3-1ubuntu1.2
  •  cryptsetup-bin 2:2.4.3-1ubuntu1.2
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1.2
  •  cups 2.4.1op1-1ubuntu4.8
  •  cups-browsed 1.28.15-0ubuntu1.2
  •  cups-bsd 2.4.1op1-1ubuntu4.8
  •  cups-client 2.4.1op1-1ubuntu4.8
  •  cups-common 2.4.1op1-1ubuntu4.8
  •  cups-core-drivers 2.4.1op1-1ubuntu4.8
  •  cups-daemon 2.4.1op1-1ubuntu4.8
  •  cups-filters 1.28.15-0ubuntu1.2
  •  cups-filters-core-drivers 1.28.15-0ubuntu1.2
  •  cups-ipp-utils 2.4.1op1-1ubuntu4.8
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4.8
  •  cups-server-common 2.4.1op1-1ubuntu4.8
  •  curl 7.81.0-1ubuntu1.16
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  dbus 1.12.20-2ubuntu4.1
  •  dbus-user-session 1.12.20-2ubuntu4.1
  •  dbus-x11 1.12.20-2ubuntu4.1
  •  dc 1.07.1-3build1
  •  dconf-gsettings-backend:amd64 0.40.0-3
  •  dconf-service 0.40.0-3
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debianutils 5.5-1ubuntu2
  •  desktop-file-utils 0.26-1ubuntu3
  •  dictionaries-common 1.28.14
  •  diffutils 1:3.8-0ubuntu2
  •  dirmngr 2.2.27-3ubuntu2.1
  •  distro-info 1.1ubuntu0.2
  •  distro-info-data 0.52ubuntu0.7
  •  distro-release-notifier 0.0+p22.04+vrelease+git20240607.0025-0
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode 3.3-3ubuntu0.1
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dnsmasq-base 2.90-0ubuntu0.22.04.1
  •  dns-root-data 2023112702~ubuntu0.22.04.1
  •  docbook-xml 4.5-11
  •  docbook-xsl 1.79.2+dfsg-1
  •  docker-neon 0.0+p22.04+vrelease+git20240129.1032-0
  •  dolphin 4:24.05.0-0xneon+22.04+jammy+release+build38
  •  dolphin-plugins 4:24.05.0-0xneon+22.04+jammy+release+build28
  •  dosfstools 4.2-1build3
  •  dpkg 1.21.1ubuntu2.3
  •  drkonqi 6.1.0-0xneon+22.04+jammy+release+build42
  •  drkonqi-pk-debug-installer 0.1+p22.04+vrelease+git20240226.0948-0
  •  e2fsprogs 1.46.5-2ubuntu1.1
  •  ed 1.18-1
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3.4
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build5
  •  espeak-ng-data:amd64 1.50+dfsg-10
  •  ethtool 1:5.16-1ubuntu0.1
  •  exfat-fuse 1.3.0+git20220115-2
  •  exfatprogs 1.1.3-1
  •  f2fs-tools 1.14.0-2build1
  •  fdisk 2.37.2-4ubuntu3.4
  •  ffmpeg 7:4.4.2-0ubuntu0.22.04.1
  •  ffmpegthumbs 4:24.05.0-0xneon+22.04+jammy+release+build34
  •  file 1:5.41-3ubuntu0.1
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firebird3.0-common 3.0.8.33535.ds4-1ubuntu2
  •  firebird3.0-common-doc 3.0.8.33535.ds4-1ubuntu2
  •  firefox 126.0.2+build1-0ubuntu0.22.04.1~mt1
  •  firmware-sof-signed 2.0-1ubuntu4.7
  •  flatpak 1.12.7-1
  •  flatpak-kcm 6.1.0-0xneon+22.04+jammy+release+build25
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-hack 3.003-3
  •  fonts-hack-ttf 3.003-3
  •  fonts-lato 2.0-2.1
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.042-0ubuntu0.22.04.1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-hinted 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  frameworkintegration 5.116.0-0xneon+22.04+jammy+release+build82
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse3 3.10.5-1build1
  •  fwupd 1.9.15-0xneon+22.04+jammy+release+build7
  •  fwupd-signed 1.51.1~22.04.1+1.4-0ubuntu0.1
  •  gamin 0.1.10-6
  •  gcc-11-base:amd64 11.4.0-1ubuntu1~22.04
  •  gcc-12-base:amd64 12.3.0-1ubuntu1~22.04
  •  gdb 12.1-0ubuntu1~22.04
  •  gdisk 1.0.8-4build1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  gettext-base 0.21-4ubuntu4
  •  ghostscript 9.55.0~dfsg1-0ubuntu5.7
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5.7
  •  gir1.2-atk-1.0:amd64 2.36.0-3build1
  •  gir1.2-freedesktop:amd64 1.72.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.8+dfsg-1ubuntu0.3
  •  gir1.2-glib-2.0:amd64 1.72.0-1
  •  gir1.2-gtk-3.0:amd64 3.24.33-1ubuntu2.1
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1ubuntu3.1
  •  gir1.2-notify-0.7:amd64 0.7.9-3ubuntu5.22.04.1
  •  gir1.2-packagekitglib-1.0 1.2.8-0xneon+22.04+jammy+release+build15
  •  gir1.2-pango-1.0:amd64 1.50.6+ds-2ubuntu1
  •  gir1.2-secret-1:amd64 0.20.5-2
  •  glib-networking:amd64 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gnupg 2.2.27-3ubuntu2.1
  •  gnupg-l10n 2.2.27-3ubuntu2.1
  •  gnupg-utils 2.2.27-3ubuntu2.1
  •  gpg 2.2.27-3ubuntu2.1
  •  gpg-agent 2.2.27-3ubuntu2.1
  •  gpgconf 2.2.27-3ubuntu2.1
  •  gpgsm 2.2.27-3ubuntu2.1
  •  gpgv 2.2.27-3ubuntu2.1
  •  gpg-wks-client 2.2.27-3ubuntu2.1
  •  gpg-wks-server 2.2.27-3ubuntu2.1
  •  grep 3.7-1build1
  •  groff-base 1.22.4-8build1
  •  grub2-common 2.06-2ubuntu7.2
  •  grub-common 2.06-2ubuntu7.2
  •  grub-efi-amd64 2.06-2ubuntu14.4
  •  grub-efi-amd64-bin 2.06-2ubuntu14.4
  •  grub-efi-amd64-signed 1.187.6+2.06-2ubuntu14.4
  •  grub-efi-ia32-bin 2.06-2ubuntu7.2
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu7.2
  •  grub-pc-bin 2.06-2ubuntu7.2
  •  grub-theme-breeze 6.1.0-0xneon+22.04+jammy+release+build34
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gstreamer1.0-alsa:amd64 1.20.1-1ubuntu0.2
  •  gstreamer1.0-fdkaac:amd64 1.20.0-1
  •  gstreamer1.0-gl:amd64 1.20.1-1ubuntu0.2
  •  gstreamer1.0-libav:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.20.1-1ubuntu0.2
  •  gstreamer1.0-plugins-good:amd64 1.20.3-0ubuntu1.1
  •  gstreamer1.0-plugins-ugly:amd64 1.20.1-1
  •  gstreamer1.0-vaapi:amd64 1.20.1-1ubuntu1
  •  gstreamer1.0-x:amd64 1.20.1-1ubuntu0.2
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.33-1ubuntu2.1
  •  gwenview 4:24.05.0-0xneon+22.04+jammy+release+build39
  •  gzip 1.10-4ubuntu4.1
  •  haveged 1.9.14-1ubuntu1
  •  hdparm 9.60+ds-1build3
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23ubuntu2
  •  hplip 3.21.12+dfsg0-1
  •  hplip-data 3.21.12+dfsg0-1
  •  hspell 1.4-3.1build1
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.357-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  ibus-data 1.5.26-4
  •  ieee-data 20210605.1
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13.4
  •  initramfs-tools-bin 0.140ubuntu13.4
  •  initramfs-tools-core 0.140ubuntu13.4
  •  init-system-helpers 1.62
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver:amd64 22.3.1+dfsg1-1ubuntu2
  •  intel-microcode 3.20240514.0ubuntu0.22.04.1
  •  ipp-usb 0.9.20-1ubuntu0.22.04.1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5.2
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  irqbalance 1.8.0-1ubuntu0.2
  •  isc-dhcp-client 4.4.1-2.3ubuntu2.4
  •  isc-dhcp-common 4.4.1-2.3ubuntu2.4
  •  iso-codes 4.9.0-1
  •  iucode-tool 2.3.1-1build1
  •  javascript-common 11+nmu1
  •  jfsutils 1.1.15-5build3
  •  jq 1.6-2.1ubuntu3
  •  kaccounts5-integration 4:24.02.2-0xneon+22.04+jammy+release+build8
  •  kaccounts-integration:amd64 4:24.05.0-0xneon+22.04+jammy+release+build34
  •  kaccounts-providers 4:24.05.0-0xneon+22.04+jammy+release+build32
  •  kactivities-bin 5.115.0-0xneon+22.04+jammy+release+build2
  •  kactivitymanagerd 6.1.0-0xneon+22.04+jammy+release+build35
  •  kamera 4:24.05.0-0xneon+22.04+jammy+release+build29
  •  kate 4:24.05.0-0xneon+22.04+jammy+release+build40
  •  kate6-data 4:24.05.0-0xneon+22.04+jammy+release+build40
  •  kbd 2.3.0-3ubuntu4.22.04
  •  kde-cli-tools 4:6.1.0-0xneon+22.04+jammy+release+build44
  •  kde-cli-tools-data 4:6.1.0-0xneon+22.04+jammy+release+build44
  •  kde-config-gtk-style:amd64 4:6.1.0-0xneon+22.04+jammy+release+build42
  •  kde-config-gtk-style-preview:amd64 4:6.1.0-0xneon+22.04+jammy+release+build42
  •  kde-config-plymouth 6.1.0-0xneon+22.04+jammy+release+build38
  •  kde-config-sddm 4:6.1.0-0xneon+22.04+jammy+release+build38
  •  kde-config-updates 6.1.0-0xneon+22.04+jammy+release+build66
  •  kdeconnect 24.05.0-0xneon+22.04+jammy+release+build52
  •  kded5 5.116.0-0xneon+22.04+jammy+release+build40
  •  kdegraphics-thumbnailers 4:24.05.0-0xneon+22.04+jammy+release+build39
  •  kde-inotify-survey 24.05.0-0xneon+22.04+jammy+release+build17
  •  kde-nomodeset 0.1+p22.04+vrelease+git20240603.0022-0
  •  kdeplasma-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  kdeplasma-addons-data 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  kde-spectacle 24.02.2-0xneon+22.04+jammy+release+build34
  •  kde-style-breeze 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  kde-style-breeze5 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  kdialog 4:24.05.0-0xneon+22.04+jammy+release+build30
  •  kdoctools6 6.3.0-0xneon+22.04+jammy+release+build8
  •  kdsoap-ws-discovery-client:amd64 0.4.0-0xneon+22.04+jammy+release+build2
  •  keditbookmarks 24.05.0-0xneon+22.04+jammy+release+build30
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  kf6-attica:amd64 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-baloo 6.3.0-0xneon+22.04+jammy+release+build27
  •  kf6-baloowidgets 4:24.05.0-0xneon+22.04+jammy+release+build38
  •  kf6-bluez-qt:amd64 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-breeze-icon-theme 6.3.0-0xneon+22.04+jammy+release+build38
  •  kf6-frameworkintegration 6.3.0-0xneon+22.04+jammy+release+build19
  •  kf6-karchive 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-kauth 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kbookmarks 6.3.0-0xneon+22.04+jammy+release+build14
  •  kf6-kcalendarcore 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-kcmutils 6.3.0-0xneon+22.04+jammy+release+build21
  •  kf6-kcodecs 6.3.0-0xneon+22.04+jammy+release+build7
  •  kf6-kcolorscheme:amd64 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kcompletion 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kconfig 6.3.0-0xneon+22.04+jammy+release+build7
  •  kf6-kconfigwidgets 6.3.0-0xneon+22.04+jammy+release+build14
  •  kf6-kcontacts 6.3.0-0xneon+22.04+jammy+release+build17
  •  kf6-kcoreaddons 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kcrash 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kdbusaddons 6.3.0-0xneon+22.04+jammy+release+build7
  •  kf6-kdeclarative 6.3.0-0xneon+22.04+jammy+release+build15
  •  kf6-kded 6.3.0-0xneon+22.04+jammy+release+build12
  •  kf6-kdesu 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-kdnssd 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kdoctools 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kfilemetadata 6.3.0-0xneon+22.04+jammy+release+build19
  •  kf6-kglobalaccel 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kguiaddons 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-kholidays 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-ki18n 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kiconthemes 6.3.0-0xneon+22.04+jammy+release+build31
  •  kf6-kidletime 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-kimageformat-plugins 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kio 6.3.0-0xneon+22.04+jammy+release+build22
  •  kf6-kirigami2 6.3.0-0xneon+22.04+jammy+release+build17
  •  kf6-kirigami 6.3.0-0xneon+22.04+jammy+release+build17
  •  kf6-kirigami-addons 1:1.1.0-0xneon+22.04+jammy+release+build13
  •  kf6-kitemmodels 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-kitemviews 6.3.0-0xneon+22.04+jammy+release+build6
  •  kf6-kjobwidgets 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-knewstuff 6.3.0-0xneon+22.04+jammy+release+build13
  •  kf6-knotifications 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-knotifyconfig 6.3.0-0xneon+22.04+jammy+release+build16
  •  kf6-kpackage 6.3.0-0xneon+22.04+jammy+release+build11
  •  kf6-kparts 6.3.0-0xneon+22.04+jammy+release+build17
  •  kf6-kpeople 6.3.0-0xneon+22.04+jammy+release+build19
  •  kf6-kpty 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kquickcharts 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-krunner 6.3.0-0xneon+22.04+jammy+release+build16
  •  kf6-kservice 6.3.0-0xneon+22.04+jammy+release+build12
  •  kf6-kstatusnotifieritem 6.3.0-0xneon+22.04+jammy+release+build14
  •  kf6-ksvg 6.3.0-0xneon+22.04+jammy+release+build21
  •  kf6-ktexteditor 6.2.0-0xneon+22.04+jammy+release+build15
  •  kf6-ktexttemplate 6.2.0-0xneon+22.04+jammy+release+build6
  •  kf6-ktextwidgets 6.3.0-0xneon+22.04+jammy+release+build16
  •  kf6-kunitconversion 6.3.0-0xneon+22.04+jammy+release+build8
  •  kf6-kuserfeedback:amd64 6.3.0-0xneon+22.04+jammy+release+build21
  •  kf6-kwallet 6.3.0-0xneon+22.04+jammy+release+build21
  •  kf6-kwidgetsaddons 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-kwindowsystem 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-kxmlgui 6.3.0-0xneon+22.04+jammy+release+build20
  •  kf6-modemmanager-qt 6.2.0-0xneon+22.04+jammy+release+build5
  •  kf6-networkmanager-qt 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-plasma5support 6.1.0-0xneon+22.04+jammy+release+build14
  •  kf6-prison 6.3.0-0xneon+22.04+jammy+release+build9
  •  kf6-purpose 6.3.0-0xneon+22.04+jammy+release+build22
  •  kf6-qqc2-desktop-style 6.3.0-0xneon+22.04+jammy+release+build19
  •  kf6-solid 6.3.0-0xneon+22.04+jammy+release+build14
  •  kf6-sonnet 6.3.0-0xneon+22.04+jammy+release+build7
  •  kf6-syndication 6.3.0-0xneon+22.04+jammy+release+build10
  •  kf6-syntax-highlighting 6.3.0-0xneon+22.04+jammy+release+build7
  •  kf6-threadweaver 6.3.0-0xneon+22.04+jammy+release+build8
  •  kgamma 4:6.1.0-0xneon+22.04+jammy+release+build14
  •  kgamma5 4:6.1.0-0xneon+22.04+jammy+release+build14
  •  kglobalacceld 6.1.0-0xneon+22.04+jammy+release+build12
  •  khelpcenter 4:24.05.0-0xneon+22.04+jammy+release+build32
  •  kimageformat-plugins 5.116.0-0xneon+22.04+jammy+release+build30
  •  kinfocenter 4:6.1.0-0xneon+22.04+jammy+release+build47
  •  kinit 5.116.0-0xneon+22.04+jammy+release+build52
  •  kio 5.116.0-0xneon+22.04+jammy+release+build72
  •  kio-admin 24.05.0-0xneon+22.04+jammy+release+build19
  •  kio-extras 4:24.05.0-0xneon+22.04+jammy+release+build45
  •  kio-extras5 4:24.02.2-0xneon+22.04+jammy+release+build9
  •  kio-extras5-data 4:24.02.2-0xneon+22.04+jammy+release+build9
  •  kio-gdrive 24.05.0-0xneon+22.04+jammy+release+build32
  •  kio-gdrive-5 24.05.1-0xneon+22.04+jammy+release+build8
  •  klibc-utils 2.0.10-4ubuntu0.1
  •  kmenuedit 4:6.1.0-0xneon+22.04+jammy+release+build46
  •  kmod 29-1ubuntu1
  •  konsole 4:24.05.0-0xneon+22.04+jammy+release+build39
  •  konsole-kpart 4:24.05.0-0xneon+22.04+jammy+release+build39
  •  kpackagelauncherqml 5.116.0-0xneon+22.04+jammy+release+build70
  •  kpackagetool5 5.116.0-0xneon+22.04+jammy+release+build44
  •  kpartx 0.8.8-1ubuntu1.22.04.4
  •  kpartx-boot 0.8.8-1ubuntu1.22.04.4
  •  kpim6-libkgapi:amd64 24.05.0-0xneon+22.04+jammy+release+build39
  •  kscreen 4:6.1.0-0xneon+22.04+jammy+release+build57
  •  kscreenlocker:amd64 6.1.0-0xneon+22.04+jammy+release+build52
  •  ksshaskpass 4:6.1.0-0xneon+22.04+jammy+release+build38
  •  ksystemstats 6.1.0-0xneon+22.04+jammy+release+build37
  •  kwalletmanager 4:24.05.0-0xneon+22.04+jammy+release+build29
  •  kwayland 4:6.1.0-0xneon+22.04+jammy+release+build51
  •  kwayland5-data 4:5.115.0+p22.04+vrelease+git20240603.1656-0
  •  kwayland-integration:amd64 4:6.1.0-0xneon+22.04+jammy+release+build48
  •  kwin-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  kwin-common 4:6.1.0-0xneon+22.04+jammy+release+build94
  •  kwin-data 4:6.1.0-0xneon+22.04+jammy+release+build94
  •  kwin-style-breeze 4:6.1.0-0xneon+22.04+jammy+release+build63
  •  kwin-wayland 4:6.1.0-0xneon+22.04+jammy+release+build94
  •  kwin-x11 4:6.1.0-0xneon+22.04+jammy+release+build94
  •  kwrite 4:24.05.0-0xneon+22.04+jammy+release+build40
  •  kwrited 4:6.1.0-0xneon+22.04+jammy+release+build36
  •  language-pack-en 1:22.04+20240212
  •  language-pack-en-base 1:22.04+20240212
  •  language-selector-common 0.219.1
  •  laptop-detect 0.16
  •  layer-shell-qt 6.1.0-0xneon+22.04+jammy+release+build46
  •  less 590-1ubuntu0.22.04.3
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-1
  •  libabsl20210324:amd64 0~20210324.2-2
  •  libaccounts-glib0:amd64 1.26-2+22.04+jammy+release+build5
  •  libaccounts-qt5-1:amd64 1.17-0xneon+22.04+jammy+release+build16
  •  libaccounts-qt6-1:amd64 1.17-0xneon+22.04+jammy+release+build16
  •  libaccountsservice0:amd64 22.07.5-2ubuntu1.5
  •  libacl1:amd64 2.3.1-1
  •  libaio1:amd64 0.3.112-13build1
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.3.0-1
  •  libapparmor1:amd64 3.0.4-2ubuntu2.3
  •  libappimage0:amd64 0.1.10+dfsg-0ubuntu1
  •  libappimage1.0:amd64 1.0.4-0xneon+22.04+jammy+release+build2
  •  libappmenu-gtk2-parser0:amd64 0.7.6-2
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2
  •  libappstream5:amd64 1.0.2-0xneon+22.04+jammy+release+build44
  •  libappstream-glib8:amd64 0.7.18-2ubuntu1
  •  libappstreamqt-3:amd64 1.0.2-0xneon+22.04+jammy+release+build44
  •  libappstreamqt5-3:amd64 1.0.2-0xneon+22.04+jammy+release+build44
  •  libapt-pkg6.0:amd64 2.4.12
  •  libarchive13:amd64 3.6.0-1ubuntu1.1
  •  libargon2-1:amd64 0~20171227-0.3
  •  libaribb24-0:amd64 1.0.3-2
  •  libasound2:amd64 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2-plugins:amd64 1.2.6-1
  •  libaspell15:amd64 0.60.8-4build1
  •  libass9:amd64 1:0.15.2-1
  •  libassimp5:amd64 5.2.2~ds0-1
  •  libassuan0:amd64 2.5.5-1build1
  •  libasyncns0:amd64 0.8-6build2
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk-bridge2.0-0:amd64 2.38.0-3
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 12.3.0-1ubuntu1~22.04
  •  libatopology2:amd64 1.2.6.1-1ubuntu1
  •  libatspi2.0-0:amd64 2.44.0-3
  •  libattr1:amd64 1:2.5.1-1build1
  •  libaudit1:amd64 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5ubuntu5.2
  •  libavahi-common3:amd64 0.8-5ubuntu5.2
  •  libavahi-common-data:amd64 0.8-5ubuntu5.2
  •  libavahi-core7:amd64 0.8-5ubuntu5.2
  •  libavahi-glib1:amd64 0.8-5ubuntu5.2
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavdevice58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavfilter7:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavformat58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavif16:amd64 1.0.4-0xneon+22.04+jammy+release+build8
  •  libavutil56:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libb2-1:amd64 0.98.1-1.1
  •  libbabeltrace1:amd64 1.5.8-2build1
  •  libbdplus0:amd64 0.2.0-1
  •  libblas3:amd64 3.10.0-2ubuntu1
  •  libblkid1:amd64 2.37.2-4ubuntu3.4
  •  libblockdev2:amd64 2.26-1
  •  libblockdev-crypto2:amd64 2.26-1
  •  libblockdev-fs2:amd64 2.26-1
  •  libblockdev-loop2:amd64 2.26-1
  •  libblockdev-part2:amd64 2.26-1
  •  libblockdev-part-err2:amd64 2.26-1
  •  libblockdev-swap2:amd64 2.26-1
  •  libblockdev-utils2:amd64 2.26-1
  •  libbluetooth3:amd64 5.64-0ubuntu1.3
  •  libbluray2:amd64 1:1.3.1-1
  •  libboost-filesystem1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-python1.74.0 1.74.0-14ubuntu3
  •  libboost-regex1.74.0:amd64 1.74.0-14ubuntu3
  •  libbpf0:amd64 1:0.5.0-1ubuntu22.04.1
  •  libbrotli1:amd64 1.0.9-2build6
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.11.5-1
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libc6:amd64 2.35-0ubuntu3.8
  •  libc6-dbg:amd64 2.35-0ubuntu3.8
  •  libcaca0:amd64 0.99.beta19-2.2ubuntu4
  •  libcairo2:amd64 1.16.0-5ubuntu2
  •  libcairo-gobject2:amd64 1.16.0-5ubuntu2
  •  libcanberra0:amd64 0.30-10ubuntu1.22.04.1
  •  libcanberra-pulse:amd64 0.30-10ubuntu1.22.04.1
  •  libcap2:amd64 1:2.44-1ubuntu0.22.04.1
  •  libcap2-bin 1:2.44-1ubuntu0.22.04.1
  •  libcap-ng0:amd64 0.7.9-2.2build3
  •  libc-bin 2.35-0ubuntu3.8
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcddb2 1.3.2-7fakesync1
  •  libcdio19:amd64 2.1.0-3build1
  •  libcdio-cdda2:amd64 10.2+2.0.0-1build3
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1build3
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcfitsio9:amd64 4.0.0-1
  •  libchewing3:amd64 0.5.1-4build2
  •  libchewing3-data 0.5.1-4build2
  •  libchromaprint1:amd64 1.5.1-2
  •  libclang1-15 1:15.0.7-0ubuntu0.22.04.3
  •  libclang-cpp15 1:15.0.7-0ubuntu0.22.04.3
  •  libclone-perl 0.45-1build3
  •  libcodec2-1.0:amd64 1.0.1-3
  •  libcolord2:amd64 1.4.6-1
  •  libcolorhug2:amd64 1.4.6-1
  •  libcom-err2:amd64 1.46.5-2ubuntu1.1
  •  libcrack2:amd64 2.9.6-3.4build4
  •  libcrypt1:amd64 1:4.4.27-1
  •  libcryptsetup12:amd64 2:2.4.3-1ubuntu1.2
  •  libcups2:amd64 2.4.1op1-1ubuntu4.8
  •  libcupsfilters1:amd64 1.28.15-0ubuntu1.2
  •  libcupsimage2:amd64 2.4.1op1-1ubuntu4.8
  •  libcurl3-gnutls:amd64 7.81.0-1ubuntu1.16
  •  libcurl4:amd64 7.81.0-1ubuntu1.16
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdav1d5:amd64 0.9.2-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3:amd64 1.12.20-2ubuntu4.1
  •  libdbus-glib-1-2:amd64 0.112-2build1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-3+22.04+jammy+release+build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-3
  •  libddcutil4 1.2.2-1
  •  libde265-0:amd64 1.0.8-1ubuntu0.3
  •  libdebconfclient0:amd64 0.261ubuntu1
  •  libdebuginfod1:amd64 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0:amd64 0.2.2-0xneon+22.04+jammy+release+build3
  •  libdecor-0-plugin-1-gtk:amd64 0.2.2-0xneon+22.04+jammy+release+build3
  •  libdeflate0:amd64 1.10-2
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdisplay-info1:amd64 0.1.1-1+22.04+jammy+release+build1
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-10ubuntu2
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdolphinvcs6:amd64 4:24.05.0-0xneon+22.04+jammy+release+build38
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.1.7-4
  •  libdraco4:amd64 1.5.2+dfsg-2
  •  libdrm2:amd64 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdrm-amdgpu1:amd64 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdrm-common 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdrm-intel1:amd64 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdrm-nouveau2:amd64 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdrm-radeon1:amd64 2.4.118-0xneon+22.04+jammy+release+build10
  •  libdv4:amd64 1.0.0-14build1
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.2-1
  •  libdw1:amd64 0.186-1build1
  •  libebml5:amd64 1.4.2-2
  •  libedit2:amd64 3.1-20210910-1build1
  •  libeditorconfig0:amd64 0.12.5-2
  •  libefiboot1:amd64 37-6ubuntu2
  •  libefivar1:amd64 37-6ubuntu2
  •  libegl1:amd64 1.4.0-1
  •  libegl-mesa0:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libelf1:amd64 0.186-1build1
  •  libencode-locale-perl 1.05-1.1
  •  libepoxy0:amd64 1.5.10-1
  •  libepub0 0.2.2-4ubuntu3
  •  libespeak-ng1:amd64 1.50+dfsg-10
  •  libestr0:amd64 0.1.10-2.1build3
  •  libevdev2:amd64 1.12.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1build3
  •  libexif12:amd64 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.5-3ubuntu1
  •  libexpat1:amd64 2.4.7-1ubuntu0.3
  •  libext2fs2:amd64 1.46.5-2ubuntu1.1
  •  libfaad2:amd64 2.10.0-2
  •  libfakekey0:amd64 0.3+git20170516-2build2
  •  libfastjson4:amd64 0.99.9-1build2
  •  libfbclient2:amd64 3.0.8.33535.ds4-1ubuntu2
  •  libfdisk1:amd64 2.37.2-4ubuntu3.4
  •  libfdk-aac2:amd64 2.0.2-1
  •  libffi8:amd64 3.4.2-4
  •  libfftw3-single3:amd64 3.3.8-2ubuntu8
  •  libfido2-1:amd64 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libflac8:amd64 1.3.3-2ubuntu0.2
  •  libflashrom1:amd64 1.2-5build1
  •  libflatpak0:amd64 1.12.7-1
  •  libflite1:amd64 2.2-3
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2ubuntu5
  •  libfontembed1:amd64 1.28.15-0ubuntu1.2
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreetype6:amd64 2.11.1+dfsg-1ubuntu0.2
  •  libfribidi0:amd64 1.0.8-2ubuntu3.1
  •  libftdi1-2:amd64 1.5-5build3
  •  libfuse2:amd64 2.9.9-5ubuntu3
  •  libfuse3-3:amd64 3.10.5-1build1
  •  libfwupd2:amd64 1.9.15-0xneon+22.04+jammy+release+build7
  •  libgamin0 0.1.10-6
  •  libgav1-0:amd64 0.17.0-1build1
  •  libgbm1:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libgcc-s1:amd64 12.3.0-1ubuntu1~22.04
  •  libgcrypt20:amd64 1.9.4-3ubuntu3
  •  libgd3:amd64 2.3.0-2ubuntu2
  •  libgdbm6:amd64 1.23-1
  •  libgdbm-compat4:amd64 1.23-1
  •  libgdk-pixbuf-2.0-0:amd64 2.42.8+dfsg-1ubuntu0.3
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1ubuntu0.3
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1ubuntu0.3
  •  libgfortran5:amd64 12.3.0-1ubuntu1~22.04
  •  libgif7:amd64 5.1.9-2ubuntu0.1
  •  libgirepository-1.0-1:amd64 1.72.0-1
  •  libgl1-amber-dri:amd64 21.3.9-0ubuntu1~22.04.1
  •  libgl1:amd64 1.4.0-1
  •  libgl1-mesa-dri:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libglapi-mesa:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libgles2:amd64 1.4.0-1
  •  libglib2.0-0:amd64 2.72.4-0ubuntu2.3
  •  libglib2.0-bin 2.72.4-0ubuntu2.3
  •  libglib2.0-data 2.72.4-0ubuntu2.3
  •  libglu1-mesa:amd64 9.0.2-1
  •  libglvnd0:amd64 1.4.0-1
  •  libglx0:amd64 1.4.0-1
  •  libglx-mesa0:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libgme0:amd64 0.6.3-2
  •  libgmp10:amd64 2:6.2.1+dfsg-3ubuntu1
  •  libgnutls30:amd64 3.7.3-4ubuntu1.5
  •  libgomp1:amd64 12.3.0-1ubuntu1~22.04
  •  libgpg-error0:amd64 1.43-3
  •  libgpgme11:amd64 1.23.2-0xneon+22.04+jammy+release+build6
  •  libgpgmepp6:amd64 1.23.2-0xneon+22.04+jammy+release+build6
  •  libgphoto2-6:amd64 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12:amd64 2.5.27-1build2
  •  libgpm2:amd64 1.20.7-10build1
  •  libgps28:amd64 3.22-4ubuntu2
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgs9:amd64 9.55.0~dfsg1-0ubuntu5.7
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5.7
  •  libgsm1:amd64 1.0.19-1
  •  libgssapi-krb5-2:amd64 1.19.2-2ubuntu0.3
  •  libgstreamer1.0-0:amd64 1.20.3-0ubuntu1
  •  libgstreamer-gl1.0-0:amd64 1.20.1-1ubuntu0.2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.20.3-0ubuntu1.1
  •  libgstreamer-plugins-base1.0-0:amd64 1.20.1-1ubuntu0.2
  •  libgstreamer-plugins-good1.0-0:amd64 1.20.3-0ubuntu1.1
  •  libgtk-3-0:amd64 3.24.33-1ubuntu2.1
  •  libgtk-3-bin 3.24.33-1ubuntu2.1
  •  libgtk-3-common 3.24.33-1ubuntu2.1
  •  libgudev-1.0-0:amd64 1:237-2build1
  •  libgusb2:amd64 0.3.10-1
  •  libharfbuzz0b:amd64 2.7.4-1ubuntu3.1
  •  libhavege2:amd64 1.9.14-1ubuntu1
  •  libheif1:amd64 1.12.0-2build1
  •  libhfstospell11:amd64 0.5.2-1build3
  •  libhogweed6:amd64 3.7.3-1build2
  •  libhpmud0:amd64 3.21.12+dfsg0-1
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl:amd64 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.7-0:amd64 1.7.0-4build1
  •  libhwy1:amd64 1.0.7-1+22.04+jammy+release+build3
  •  libibus-1.0-5:amd64 1.5.26-4
  •  libical3:amd64 3.0.14-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu70:amd64 70.1-2
  •  libidn12:amd64 1.38-4ubuntu1
  •  libidn2-0:amd64 2.3.2-2build1
  •  libiec61883-0:amd64 1.2.0-4build3
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libigdgmm12:amd64 22.1.2+ds1-1
  •  libijs-0.35:amd64 0.35-15build2
  •  libimagequant0:amd64 2.17.0-1
  •  libimath-3-1-29:amd64 3.1.4-3
  •  libimobiledevice6:amd64 1.3.0-6build3
  •  libinih1:amd64 53-1ubuntu3
  •  libinput10:amd64 1.20.0-1ubuntu0.3
  •  libinput-bin 1.20.0-1ubuntu0.3
  •  libio-html-perl 1.004-2
  •  libio-socket-ssl-perl 2.074-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1ubuntu5.2
  •  libip6tc2:amd64 1.8.7-1ubuntu5.2
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1ubuntu3
  •  libisl23:amd64 0.24-2build1
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.20~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1build3
  •  libjasper4:amd64 2.0.33-0xneon+22.04+jammy+release+build1
  •  libjbig0:amd64 2.1-3.1ubuntu0.22.04.1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjcat1:amd64 0.1.9-1
  •  libjpeg8:amd64 8c-2ubuntu10
  •  libjpeg-turbo8:amd64 2.1.5-2+22.04+jammy+release+build13
  •  libjq1:amd64 1.6-2.1ubuntu3
  •  libjs-jquery 3.6.0+dfsg+~3.5.13-1
  •  libjson-c5:amd64 0.15-3~ubuntu1.22.04.2
  •  libjson-glib-1.0-0:amd64 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjs-underscore 1.13.2~dfsg-2
  •  libjxl0.9:amd64 0.9.0~git20240108.b26041c-0xneon+22.04+jammy+release+build29
  •  libk5crypto3:amd64 1.19.2-2ubuntu0.3
  •  libkate1:amd64 0.4.1-11build1
  •  libkcolorpicker-qt6-0:amd64 0.3.1-0xneon+22.04+jammy+release+build5
  •  libkdcraw:amd64 24.05.0-0xneon+22.04+jammy+release+build33
  •  libkdecorations2-6:amd64 4:6.1.0-0xneon+22.04+jammy+release+build38
  •  libkdecorations2private11:amd64 4:6.1.0-0xneon+22.04+jammy+release+build38
  •  libkdsoap2-qt6:amd64 2.2.0-0xneon+22.04+jammy+release+build10
  •  libkdsoap5-2:amd64 2.1.1-0xneon+22.04+jammy+release+build1
  •  libkexiv2 24.05.0-0xneon+22.04+jammy+release+build33
  •  libkeyutils1:amd64 1.6.1-2ubuntu3
  •  libkf5activities5:amd64 5.115.0-0xneon+22.04+jammy+release+build2
  •  libkf5activitiesstats1:amd64 5.115.0-0xneon+22.04+jammy+release+build1
  •  libkf5archive5:amd64 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5attica5:amd64 5.116.0-0xneon+22.04+jammy+release+build35
  •  libkf5authcore5:amd64 5.116.0-0xneon+22.04+jammy+release+build37
  •  libkf5auth-data 5.116.0-0xneon+22.04+jammy+release+build37
  •  libkf5bookmarks5:amd64 5.116.0-0xneon+22.04+jammy+release+build51
  •  libkf5bookmarks-data 5.116.0-0xneon+22.04+jammy+release+build51
  •  libkf5codecs5:amd64 5.116.0-0xneon+22.04+jammy+release+build28
  •  libkf5codecs-data 5.116.0-0xneon+22.04+jammy+release+build28
  •  libkf5completion5:amd64 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5completion-data 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5config-bin 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5configcore5:amd64 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5config-data 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5configgui5:amd64 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5configwidgets5:amd64 5.116.0-0xneon+22.04+jammy+release+build51
  •  libkf5configwidgets-data 5.116.0-0xneon+22.04+jammy+release+build51
  •  libkf5coreaddons5:amd64 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5coreaddons-data 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5crash5:amd64 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5dbusaddons5:amd64 5.116.0-0xneon+22.04+jammy+release+build29
  •  libkf5dbusaddons-bin 5.116.0-0xneon+22.04+jammy+release+build29
  •  libkf5dbusaddons-data 5.116.0-0xneon+22.04+jammy+release+build29
  •  libkf5declarative5:amd64 5.116.0-0xneon+22.04+jammy+release+build70
  •  libkf5declarative-data 5.116.0-0xneon+22.04+jammy+release+build70
  •  libkf5dnssd5:amd64 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5dnssd-data 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5doctools5:amd64 5.116.0-0xneon+22.04+jammy+release+build38
  •  libkf5globalaccel5:amd64 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5globalaccel-bin 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5globalaccel-data 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5guiaddons5:amd64 5.116.0-1xneon+22.04+jammy+release+build44
  •  libkf5guiaddons-bin 5.116.0-1xneon+22.04+jammy+release+build44
  •  libkf5guiaddons-data 5.116.0-1xneon+22.04+jammy+release+build44
  •  libkf5i18n5:amd64 5.116.0-0xneon+22.04+jammy+release+build38
  •  libkf5i18n-data 5.116.0-0xneon+22.04+jammy+release+build38
  •  libkf5iconthemes5:amd64 5.116.0-0xneon+22.04+jammy+release+build60
  •  libkf5iconthemes-bin 5.116.0-0xneon+22.04+jammy+release+build60
  •  libkf5iconthemes-data 5.116.0-0xneon+22.04+jammy+release+build60
  •  libkf5itemviews5:amd64 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5itemviews-data 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5jobwidgets5:amd64 5.116.0-0xneon+22.04+jammy+release+build36
  •  libkf5jobwidgets-data 5.116.0-0xneon+22.04+jammy+release+build36
  •  libkf5kexiv2-15.0.0 23.08.4-0xneon+22.04+jammy+release+build25
  •  libkf5kiocore5:amd64 5.116.0-0xneon+22.04+jammy+release+build72
  •  libkf5kiofilewidgets5:amd64 5.116.0-0xneon+22.04+jammy+release+build72
  •  libkf5kiogui5:amd64 5.116.0-0xneon+22.04+jammy+release+build72
  •  libkf5kiontlm5:amd64 5.116.0-0xneon+22.04+jammy+release+build72
  •  libkf5kiowidgets5:amd64 5.116.0-0xneon+22.04+jammy+release+build72
  •  libkf5kirigami2-5 5.116.0-0xneon+22.04+jammy+release+build40
  •  libkf5networkmanagerqt6 5.116.0-0xneon+22.04+jammy+release+build34
  •  libkf5newstuffcore5:amd64 5.116.0-0xneon+22.04+jammy+release+build63
  •  libkf5notifications5:amd64 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5notifications-data 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5package5:amd64 5.116.0-0xneon+22.04+jammy+release+build44
  •  libkf5package-data 5.116.0-0xneon+22.04+jammy+release+build44
  •  libkf5purpose5:amd64 5.116.0-1xneon+22.04+jammy+release+build55
  •  libkf5quickaddons5:amd64 5.116.0-0xneon+22.04+jammy+release+build70
  •  libkf5service5:amd64 5.116.0-0xneon+22.04+jammy+release+build45
  •  libkf5service-bin 5.116.0-0xneon+22.04+jammy+release+build45
  •  libkf5service-data 5.116.0-0xneon+22.04+jammy+release+build45
  •  libkf5solid5:amd64 5.116.0-1xneon+22.04+jammy+release+build34
  •  libkf5solid5-data 5.116.0-1xneon+22.04+jammy+release+build34
  •  libkf5sonnet5-data 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5sonnetcore5:amd64 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5sonnetui5:amd64 5.116.0-0xneon+22.04+jammy+release+build32
  •  libkf5style5:amd64 5.116.0-0xneon+22.04+jammy+release+build82
  •  libkf5syndication5abi1:amd64 1:5.116.0-0xneon+22.04+jammy+release+build35
  •  libkf5syntaxhighlighting5:amd64 5.116.0-0xneon+22.04+jammy+release+build31
  •  libkf5syntaxhighlighting-data 5.116.0-0xneon+22.04+jammy+release+build31
  •  libkf5textwidgets5:amd64 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5textwidgets-data 5.116.0-0xneon+22.04+jammy+release+build41
  •  libkf5wallet5:amd64 5.116.0-1xneon+22.04+jammy+release+build50
  •  libkf5wallet-data 5.116.0-1xneon+22.04+jammy+release+build50
  •  libkf5waylandclient5:amd64 4:5.115.0+p22.04+vrelease+git20240603.1656-0
  •  libkf5widgetsaddons5:amd64 5.116.0-0xneon+22.04+jammy+release+build36
  •  libkf5widgetsaddons-data 5.116.0-0xneon+22.04+jammy+release+build36
  •  libkf5windowsystem5:amd64 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5windowsystem-data 5.116.0-0xneon+22.04+jammy+release+build33
  •  libkf5xmlgui5:amd64 5.116.0-0xneon+22.04+jammy+release+build61
  •  libkf5xmlgui-bin 5.116.0-0xneon+22.04+jammy+release+build61
  •  libkf5xmlgui-data 5.116.0-0xneon+22.04+jammy+release+build61
  •  libkf6pulseaudioqt5:amd64 1.5.0-0xneon+22.04+jammy+release+build19
  •  libkf6screen8:amd64 4:6.1.0-0xneon+22.04+jammy+release+build48
  •  libkf6screen-bin 4:6.1.0-0xneon+22.04+jammy+release+build48
  •  libkf6screendpms8:amd64 4:6.1.0-0xneon+22.04+jammy+release+build48
  •  libkimageannotator-qt6-0:amd64 0.7.1-0xneon+22.04+jammy+release+build7
  •  libklibc:amd64 2.0.10-4ubuntu0.1
  •  libkmod2:amd64 29-1ubuntu1
  •  libkpimgapi5-data 23.08.5-0xneon+22.04+jammy+release+build11
  •  libkpimgapicore5:amd64 23.08.5-0xneon+22.04+jammy+release+build11
  •  libkpimgapidrive5:amd64 23.08.5-0xneon+22.04+jammy+release+build11
  •  libkpipewire6 6.1.0-0xneon+22.04+jammy+release+build40
  •  libkpipewirerecord6 6.1.0-0xneon+22.04+jammy+release+build40
  •  libkpmcore12 24.05.0-0xneon+22.04+jammy+release+build31
  •  libkrb5-3:amd64 1.19.2-2ubuntu0.3
  •  libkrb5support0:amd64 1.19.2-2ubuntu0.3
  •  libksba8:amd64 1.6.0-2ubuntu0.2
  •  libksysguard:amd64 4:6.1.0-0xneon+22.04+jammy+release+build46
  •  libkwalletbackend5-5:amd64 5.116.0-1xneon+22.04+jammy+release+build50
  •  liblapack3:amd64 3.10.0-2ubuntu1
  •  liblayershellqtinterface6 6.1.0-0xneon+22.04+jammy+release+build46
  •  liblcms2-2:amd64 2.16-0xneon+22.04+jammy+release+build7
  •  liblcms2-utils 2.16-0xneon+22.04+jammy+release+build7
  •  libldap-2.5-0:amd64 2.5.17+dfsg-0ubuntu0.22.04.1
  •  libldap-common 2.5.17+dfsg-0ubuntu0.22.04.1
  •  libldb2:amd64 2:2.4.4-0ubuntu0.22.04.2
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3ubuntu1
  •  libllvm15:amd64 1:15.0.7-0ubuntu0.22.04.3
  •  liblmdb0:amd64 0.9.24-1build2
  •  liblocale-gettext-perl 1.07-4build3
  •  liblouis20:amd64 3.20.0-2ubuntu0.2
  •  liblouis-data 3.20.0-2ubuntu0.2
  •  liblouisutdml9:amd64 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  libltdl7:amd64 2.4.6-15build2
  •  liblua5.2-0:amd64 5.2.4-2
  •  liblvm2cmd2.03:amd64 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2build2
  •  liblzma5:amd64 5.2.5-2ubuntu1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.41-3ubuntu0.1
  •  libmagic-mgc 1:5.41-3ubuntu0.1
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0:amd64 0.10.4-1
  •  libmaliit-plugins2 2.3.0+p22.04+vrelease+git20240502.0226-0
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.6.3-2
  •  libmaxminddb0:amd64 1.5.2-1build2
  •  libmbim-glib4:amd64 1.28.0-1~ubuntu20.04.1
  •  libmbim-proxy 1.28.0-1~ubuntu20.04.1
  •  libmd0:amd64 1.0.4-1build1
  •  libmd4c0:amd64 0.4.8-1
  •  libmfx1:amd64 22.3.0-1
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.20.0-1~ubuntu22.04.3
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-3build2
  •  libmount1:amd64 2.37.2-4ubuntu3.4
  •  libmp3lame0:amd64 3.100-3build2
  •  libmpc3:amd64 1.2.1-2build1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-2build2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.1.0-3build3
  •  libmpg123-0:amd64 1.29.3-1build1
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmysofa1:amd64 1.2.1~dfsg0-1
  •  libmysqlclient21:amd64 8.0.37-0ubuntu0.22.04.3
  •  libncurses6:amd64 6.3-2ubuntu0.1
  •  libncursesw6:amd64 6.3-2ubuntu0.1
  •  libndp0:amd64 1.8-0ubuntu3.1
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnetfilter-conntrack3:amd64 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnetplan0:amd64 0.106.1-7ubuntu0.22.04.2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl:amd64 1.92-1build2
  •  libnettle8:amd64 3.7.3-1build2
  •  libnewt0.52:amd64 0.52.21-5ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build3
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.2-1ubuntu3
  •  libnftnl11:amd64 1.2.1-1build1
  •  libnghttp2-14:amd64 1.43.0-1ubuntu0.2
  •  libnl-3-200:amd64 3.5.0-0.1
  •  libnl-genl-3-200:amd64 3.5.0-0.1
  •  libnl-route-3-200:amd64 3.5.0-0.1
  •  libnm0:amd64 1.36.6-0ubuntu2
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotify4:amd64 0.7.9-3ubuntu5.22.04.1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.35-0ubuntu0.22.04.1
  •  libnss3:amd64 2:3.98-0ubuntu0.22.04.2
  •  libnss-mdns:amd64 0.15.1-1ubuntu1
  •  libnss-systemd:amd64 249.11-0ubuntu3.12
  •  libntfs-3g89 1:2021.8.22-3ubuntu1.2
  •  libnuma1:amd64 2.0.14-3ubuntu2
  •  libodbc2:amd64 2.3.9-5ubuntu0.1
  •  libogg0:amd64 1.3.5-0ubuntu3
  •  libokular6core11 4:24.05.0-0xneon+22.04+jammy+release+build50
  •  libonig5:amd64 6.9.7.1-2build1
  •  libopenal1:amd64 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopenconnect5:amd64 8.20-1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr-3-1-30:amd64 3.1.11-1+22.04+jammy+release+build2
  •  libopengl0:amd64 1.4.0-1
  •  libopenjp2-7:amd64 2.4.0-6
  •  libopenmpt0:amd64 0.6.1-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopus0:amd64 1.3.1-0.1build2
  •  liborc-0.4-0:amd64 1:0.4.32-2
  •  libostree-1-1:amd64 2022.2-3
  •  libp11-kit0:amd64 0.24.0-6build1
  •  libpackagekit-glib2-18:amd64 1.2.8-0xneon+22.04+jammy+release+build15
  •  libpackagekitqt5-1:amd64 1.1.1-1+22.04+jammy+release+build2
  •  libpackagekitqt6:amd64 1.1.1-1+22.04+jammy+release+build2
  •  libpam0g:amd64 1.4.0-11ubuntu2.4
  •  libpam-cap:amd64 1:2.44-1ubuntu0.22.04.1
  •  libpam-kwallet5 4:6.1.0-0xneon+22.04+jammy+release+build37
  •  libpam-kwallet6 4:6.1.0-0xneon+22.04+jammy+release+build37
  •  libpam-kwallet-common 4:6.1.0-0xneon+22.04+jammy+release+build37
  •  libpam-modules:amd64 1.4.0-11ubuntu2.4
  •  libpam-modules-bin 1.4.0-11ubuntu2.4
  •  libpam-runtime 1.4.0-11ubuntu2.4
  •  libpam-systemd:amd64 249.11-0ubuntu3.12
  •  libpango-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangocairo-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangoft2-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpangoxft-1.0-0:amd64 1.50.6+ds-2ubuntu1
  •  libpaper1:amd64 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparted2:amd64 3.4-2build1
  •  libparted-fs-resize0:amd64 3.4-2build1
  •  libpcap0.8:amd64 1.10.1-4build1
  •  libpcaudio0:amd64 1.1-6build2
  •  libpci3:amd64 1:3.7.0-6
  •  libpciaccess0:amd64 0.16-3
  •  libpcre2-16-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-8-0:amd64 10.39-3ubuntu0.1
  •  libpcre3:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcsclite1:amd64 1.9.5-3ubuntu1
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.34:amd64 5.34.0-3ubuntu1.3
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libpinyin15:amd64 2.8.1-1+22.04+jammy+release+build1
  •  libpinyin-data:amd64 2.8.1-1+22.04+jammy+release+build1
  •  libpipeline1:amd64 1.5.5-1
  •  libpipewire-0.3-0:amd64 0.3.48-1ubuntu3
  •  libpipewire-0.3-common 0.3.48-1ubuntu3
  •  libpipewire-0.3-modules:amd64 0.3.48-1ubuntu3
  •  libpixman-1-0:amd64 0.40.0-1ubuntu0.22.04.1
  •  libplacebo192:amd64 4.192.1-1
  •  libplasma6 6.1.0-0xneon+22.04+jammy+release+build23
  •  libplist3:amd64 2.2.0-6build2
  •  libplymouth5:amd64 0.9.5+git20211018-1ubuntu3
  •  libpng16-16:amd64 1.6.37-3build5
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-14ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-33
  •  libpolkit-gobject-1-0:amd64 0.105-33
  •  libpolkit-qt5-1-1:amd64 0.200.0-0xneon+22.04+jammy+release+build5
  •  libpolkit-qt6-1-1:amd64 0.200.0-0xneon+22.04+jammy+release+build1
  •  libpoppler134:amd64 24.02.0-0xneon+22.04+jammy+release+build30
  •  libpoppler-cpp0v5:amd64 24.02.0-0xneon+22.04+jammy+release+build30
  •  libpoppler-glib8:amd64 24.02.0-0xneon+22.04+jammy+release+build30
  •  libpoppler-qt6-3:amd64 24.02.0-0xneon+22.04+jammy+release+build30
  •  libpopt0:amd64 1.18-3build1
  •  libpostproc55:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libpowerdevilcore2 4:6.1.0-0xneon+22.04+jammy+release+build49
  •  libpq5:amd64 14.12-0ubuntu0.22.04.1
  •  libprocps8:amd64 2:3.3.17-6ubuntu2.1
  •  libprotobuf-c1:amd64 1.3.3-1ubuntu2.1
  •  libprotobuf-lite23:amd64 3.12.4-1ubuntu7.22.04.1
  •  libproxy1v5:amd64 0.4.17-2
  •  libproxy-tools 0.4.17-2
  •  libpskc0:amd64 2.6.7-3build1
  •  libpsl5:amd64 0.21.0-1.2build2
  •  libpulse0:amd64 1:15.99.1+dfsg1-1ubuntu2.2
  •  libpulsedsp:amd64 1:15.99.1+dfsg1-1ubuntu2.2
  •  libpulse-mainloop-glib0:amd64 1:15.99.1+dfsg1-1ubuntu2.2
  •  libpwquality1:amd64 1.4.4-1build2
  •  libpwquality-common 1.4.4-1build2
  •  libpython3.10:amd64 3.10.12-1~22.04.3
  •  libpython3.10-minimal:amd64 3.10.12-1~22.04.3
  •  libpython3.10-stdlib:amd64 3.10.12-1~22.04.3
  •  libpython3-stdlib:amd64 3.10.6-1~22.04
  •  libqaccessibilityclient-qt6-0:amd64 0.6.0-0xneon+22.04+jammy+release+build15
  •  libqalculate23:amd64 5.0.0-0xneon+22.04+jammy+release+build14
  •  libqalculate-data 5.0.0-0xneon+22.04+jammy+release+build14
  •  libqca-qt6-2:amd64 2.3.8-0xneon+22.04+jammy+release+build8
  •  libqca-qt6-2-plugins:amd64 2.3.8-0xneon+22.04+jammy+release+build8
  •  libqcoro6core0:amd64 0.10.0-0xneon+22.04+jammy+release+build17
  •  libqcoro6dbus0:amd64 0.10.0-0xneon+22.04+jammy+release+build17
  •  libqmi-glib5:amd64 1.32.0-1ubuntu0.22.04.1
  •  libqmi-proxy 1.32.0-1ubuntu0.22.04.1
  •  libqmobipocket6-2:amd64 4:24.05.0-0xneon+22.04+jammy+release+build45
  •  libqpdf28:amd64 10.6.3-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5core5a:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5dbus5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5designer5:amd64 5.15.13+p22.04+vrelease+git20240409.1523-0
  •  libqt5feedback5:amd64 5.0+p22.04+vrelease+git20240409.1616-0
  •  libqt5gui5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5help5:amd64 5.15.13+p22.04+vrelease+git20240409.1523-0
  •  libqt5multimedia5:amd64 5.15.13+p22.04+vrelease+git20240409.1640-0
  •  libqt5network5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5positioning5:amd64 5.15.13+p22.04+vrelease+git20240513.0205-0
  •  libqt5printsupport5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5qml5:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  libqt5qmlmodels5:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  libqt5qmlworkerscript5:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  libqt5quick5:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  libqt5quickcontrols2-5:amd64 5.15.13+p22.04+vrelease+git20240409.1705-0
  •  libqt5quicktemplates2-5:amd64 5.15.13+p22.04+vrelease+git20240409.1705-0
  •  libqt5sql5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5sql5-sqlite:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5svg5:amd64 5.15.13+p22.04+vrelease+git20240409.1647-0
  •  libqt5test5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5texttospeech5:amd64 5.15.13+p22.04+vrelease+git20240409.1712-0
  •  libqt5waylandclient5:amd64 5.15.13+p22.04+vrelease+git20240409.1651-0
  •  libqt5waylandcompositor5:amd64 5.15.13+p22.04+vrelease+git20240409.1651-0
  •  libqt5webchannel5:amd64 5.15.13+p22.04+vrelease+git20240409.1517-0
  •  libqt5webengine5:amd64 5.15.16+dfsg-2+22.04+jammy+release+build17
  •  libqt5webenginecore5:amd64 5.15.16+dfsg-2+22.04+jammy+release+build17
  •  libqt5webengine-data 5.15.16+dfsg-2+22.04+jammy+release+build17
  •  libqt5widgets5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5x11extras5:amd64 5.15.13+p22.04+vrelease+git20240409.1654-0
  •  libqt5xml5:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  libqt5xmlpatterns5:amd64 5.15.13+p22.04+vrelease+git20240409.1656-0
  •  libqt6core6 6.7.0-0xneon+22.04+jammy+release+build99
  •  libqt6gui6 6.7.0-0xneon+22.04+jammy+release+build99
  •  libqt6sql6-sqlite 6.7.0-0xneon+22.04+jammy+release+build99
  •  libquadmath0:amd64 12.3.0-1ubuntu1~22.04
  •  librabbitmq4:amd64 0.10.0-1ubuntu2
  •  libraqm0:amd64 0.7.0-4ubuntu1
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw20:amd64 0.20.2-2ubuntu2.22.04.1
  •  libre2-9:amd64 20220201+dfsg-1
  •  libreadline8:amd64 8.1.2-1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librsvg2-2:amd64 2.52.5+dfsg-3ubuntu0.2
  •  librsvg2-common:amd64 2.52.5+dfsg-3ubuntu0.2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librubberband2:amd64 2.0.0-2
  •  libruby3.0:amd64 3.0.2-7ubuntu2.6
  •  libsamplerate0:amd64 0.2.2-1build1
  •  libsane1:amd64 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsane-hpaio:amd64 3.21.12+dfsg0-1
  •  libsasl2-2:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsasl2-modules-db:amd64 2.1.27+dfsg2-3ubuntu1.2
  •  libsbc1:amd64 1.5-3build2
  •  libscim8v5:amd64 1.4.18+git20211204-0.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.28.5+dfsg-2+22.04+jammy+release+build2
  •  libsdl-image1.2:amd64 1.2.12-13build1
  •  libseccomp2:amd64 2.5.3-2ubuntu2
  •  libsecret-1-0:amd64 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1:amd64 3.3-1build2
  •  libsemanage2:amd64 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.3-1build1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1build3
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsignon-extension1:amd64 8.61nicofee20231222-0xneon+22.04+jammy+release+build10
  •  libsignon-plugins-common1:amd64 8.61nicofee20231222-0xneon+22.04+jammy+release+build10
  •  libsignon-qt5-1:amd64 8.61-1+22.04+jammy+release+build6
  •  libsignon-qt6-1:amd64 8.61nicofee20231222-0xneon+22.04+jammy+release+build10
  •  libslang2:amd64 2.3.2-5build4
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.37.2-4ubuntu3.4
  •  libsmbclient:amd64 2:4.15.13+dfsg-0ubuntu1.6
  •  libsnapd-glib1:amd64 1.65-0xneon+22.04+jammy+release+build8
  •  libsnapd-qt1:amd64 1.65-0xneon+22.04+jammy+release+build8
  •  libsnappy1v5:amd64 1.1.8-1build3
  •  libsndfile1:amd64 1.0.31-2ubuntu0.1
  •  libsndio7.0:amd64 1.8.1-1.1
  •  libsnmp40:amd64 5.9.1+dfsg-1ubuntu2.6
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2.6
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-11build1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoup2.4-1:amd64 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-modules:amd64 0.3.48-1ubuntu3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspectre1:amd64 0.2.10-1
  •  libspeechd2:amd64 0.11.1-1ubuntu3
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3:amd64 0.8+5prealpha+1-13build1
  •  libsqlite3-0:amd64 3.37.2-2ubuntu0.3
  •  libsquashfuse0:amd64 0.1.103-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.4-4
  •  libss2:amd64 1.46.5-2ubuntu1.1
  •  libssh2-1:amd64 1.10.0-3
  •  libssh-4:amd64 0.9.6-2ubuntu0.22.04.3
  •  libssh-gcrypt-4:amd64 0.9.6-2ubuntu0.22.04.3
  •  libssl3:amd64 3.0.2-0ubuntu1.15
  •  libstdc++6:amd64 12.3.0-1ubuntu1~22.04
  •  libstemmer0d:amd64 2.2.0-1build1
  •  libstoken1:amd64 0.92-1
  •  libsvtav1enc1:amd64 1.7.0+dfsg-1+22.04+jammy+release+build2
  •  libswresample3:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libswscale5:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libsystemd0:amd64 249.11-0ubuntu3.12
  •  libtag1v5:amd64 1.13.1-1+22.04+jammy+release+build1
  •  libtag1v5-vanilla:amd64 1.13.1-1+22.04+jammy+release+build1
  •  libtalloc2:amd64 2.3.3-2build1
  •  libtasn1-6:amd64 4.18.0-4build1
  •  libtcl8.6:amd64 8.6.12+dfsg-1build1
  •  libtdb1:amd64 1.4.5-2build1
  •  libteamdctl0:amd64 1.31-1build2
  •  libtevent0:amd64 0.11.0-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu4
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.3.0-6ubuntu0.9
  •  libtimedate-perl 2.3300-2
  •  libtinfo6:amd64 6.3-2ubuntu0.1
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3
  •  libtirpc3:amd64 1.3.2-2ubuntu0.1
  •  libtirpc-common 1.3.2-2ubuntu0.1
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6ubuntu0.22.04.1
  •  libtry-tiny-perl 0.31-1
  •  libts0:amd64 1.22-1
  •  libtss2-esys-3.0.2-0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-mu0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-sys1:amd64 3.2.0-1ubuntu1.1
  •  libtss2-tcti-cmd0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-tcti-device0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-tctildr0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-tcti-mssim0:amd64 3.2.0-1ubuntu1.1
  •  libtss2-tcti-swtpm0:amd64 3.2.0-1ubuntu1.1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 249.11-0ubuntu3.12
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-1ubuntu2
  •  libunistring2:amd64 1.0-1
  •  libunwind8:amd64 1.3.2-2build2.1
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.17-1
  •  liburi-perl 5.10-1
  •  libusb-1.0-0:amd64 2:1.0.25-1ubuntu2
  •  libusbmuxd6:amd64 2.0.2-3build2
  •  libuuid1:amd64 2.37.2-4ubuntu3.4
  •  libuv1:amd64 1.43.0-1ubuntu0.1
  •  libv4l-0:amd64 1.22.1-2build1
  •  libv4lconvert0:amd64 1.22.1-2build1
  •  libva2:amd64 2.14.0-1
  •  libva-drm2:amd64 2.14.0-1
  •  libva-wayland2:amd64 2.14.0-1
  •  libva-x11-2:amd64 2.14.0-1
  •  libvdpau1:amd64 1.4-3build2
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvisual-0.4-0:amd64 0.4.0-17build2
  •  libvlc5:amd64 3.0.16-1build7
  •  libvlc-bin:amd64 3.0.16-1build7
  •  libvlccore9:amd64 3.0.16-1build7
  •  libvncclient1:amd64 0.9.13+dfsg-3build2
  •  libvoikko1:amd64 4.3.1-1build1
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpx7:amd64 1.11.0-2ubuntu2.3
  •  libvulkan1:amd64 1.3.204.1-2
  •  libwacom9:amd64 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwavpack1:amd64 5.4.0-1build2
  •  libwayland-client0:amd64 1.22.0-0xneon+22.04+jammy+release+build21
  •  libwayland-cursor0:amd64 1.22.0-0xneon+22.04+jammy+release+build21
  •  libwayland-egl1:amd64 1.22.0-0xneon+22.04+jammy+release+build21
  •  libwayland-server0:amd64 1.22.0-0xneon+22.04+jammy+release+build21
  •  libwbclient0:amd64 2:4.15.13+dfsg-0ubuntu1.6
  •  libwebp7:amd64 1.2.2-2ubuntu0.22.04.2
  •  libwebpdemux2:amd64 1.2.2-2ubuntu0.22.04.2
  •  libwebpmux3:amd64 1.2.2-2ubuntu0.22.04.2
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwrap0:amd64 7.6.q-31build2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.5-1ubuntu0.3
  •  libx11-data 2:1.7.5-1ubuntu0.3
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.5-1ubuntu0.3
  •  libx264-163:amd64 2:0.163.3060+git5db6aa6-2build1
  •  libx265-199:amd64 3.5-2
  •  libx86-1:amd64 1.1+ds1-12
  •  libxapian30:amd64 1.4.18-4
  •  libxatracker2:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.14-3ubuntu3
  •  libxcb-composite0:amd64 1.14-3ubuntu3
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.14-3ubuntu3
  •  libxcb-dpms0:amd64 1.14-3ubuntu3
  •  libxcb-dri2-0:amd64 1.14-3ubuntu3
  •  libxcb-dri3-0:amd64 1.14-3ubuntu3
  •  libxcb-glx0:amd64 1.14-3ubuntu3
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.14-3ubuntu3
  •  libxcb-randr0:amd64 1.14-3ubuntu3
  •  libxcb-record0:amd64 1.14-3ubuntu3
  •  libxcb-render0:amd64 1.14-3ubuntu3
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.14-3ubuntu3
  •  libxcb-shape0:amd64 1.14-3ubuntu3
  •  libxcb-shm0:amd64 1.14-3ubuntu3
  •  libxcb-sync1:amd64 1.14-3ubuntu3
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.14-3ubuntu3
  •  libxcb-xinerama0:amd64 1.14-3ubuntu3
  •  libxcb-xinput0:amd64 1.14-3ubuntu3
  •  libxcb-xkb1:amd64 1.14-3ubuntu3
  •  libxcb-xv0:amd64 1.14-3ubuntu3
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.0-2build4
  •  libxcvt0:amd64 0.1.1-3
  •  libxdamage1:amd64 1:1.1.5-2build2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-1
  •  libxfont2:amd64 1:2.0.5-1build1
  •  libxft2:amd64 2.3.4-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxkbcommon0:amd64 1.4.0-1
  •  libxkbcommon-x11-0:amd64 1.4.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.4.0-1
  •  libxml2:amd64 2.9.13+dfsg-1ubuntu0.4
  •  libxml2-utils 2.9.13+dfsg-1ubuntu0.4
  •  libxmlb2:amd64 0.3.15-0xneon+22.04+jammy+release+build6
  •  libxml-parser-perl:amd64 2.46-3build1
  •  libxmlsec1:amd64 1.2.33-1build2
  •  libxmlsec1-openssl:amd64 1.2.33-1build2
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1ubuntu0.22.04.2
  •  libxrandr2:amd64 2:1.5.2-1build1
  •  libxrender1:amd64 1:0.9.10-1build4
  •  libxshmfence1:amd64 1.3-1build4
  •  libxslt1.1:amd64 1.1.34-4ubuntu0.22.04.1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1
  •  libxtables12:amd64 1.8.7-1ubuntu5.2
  •  libxtst6:amd64 2:1.2.3-1build4
  •  libxv1:amd64 2:1.0.11-1build2
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu3
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyaml-0-2:amd64 0.2.2-1build2
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8build1
  •  libyuv0:amd64 0.0~git20220104.b91df1a-2
  •  libzimg2:amd64 3.0.3+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzmq5:amd64 4.3.4-2
  •  libzstd1:amd64 1.4.8+dfsg-3build1
  •  libzvbi0:amd64 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  libzxing3:amd64 2.2.1-1xneon+22.04+jammy+release+build12
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu3.31
  •  linux-generic 5.15.0.112.112
  •  linux-generic-hwe-22.04 6.5.0.41.41~22.04.2
  •  linux-headers-5.15.0-112 5.15.0-112.122
  •  linux-headers-5.15.0-112-generic 5.15.0-112.122
  •  linux-headers-6.5.0-41-generic 6.5.0-41.41~22.04.2
  •  linux-headers-generic 5.15.0.112.112
  •  linux-headers-generic-hwe-22.04 6.5.0.41.41~22.04.2
  •  linux-hwe-6.5-headers-6.5.0-41 6.5.0-41.41~22.04.2
  •  linux-image-5.15.0-112-generic 5.15.0-112.122
  •  linux-image-6.5.0-41-generic 6.5.0-41.41~22.04.2
  •  linux-image-generic 5.15.0.112.112
  •  linux-image-generic-hwe-22.04 6.5.0.41.41~22.04.2
  •  linux-modules-5.15.0-112-generic 5.15.0-112.122
  •  linux-modules-6.5.0-41-generic 6.5.0-41.41~22.04.2
  •  linux-modules-extra-5.15.0-112-generic 5.15.0-112.122
  •  linux-modules-extra-6.5.0-41-generic 6.5.0-41.41~22.04.2
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  localechooser-data 2.89ubuntu3
  •  locales 2.35-0ubuntu3.8
  •  login 1:4.8.1-2ubuntu2.2
  •  logrotate 3.19.0-1ubuntu1.1
  •  logsave 1.46.5-2ubuntu1.1
  •  lsb-base 11.1.0ubuntu4
  •  lsb-release 11.1.0ubuntu4
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lvm2 2.03.11-2.1ubuntu4
  •  mailcap 3.70+nmu1ubuntu1
  •  maliit-framework 2.3.0+p22.04+vrelease+git20240502.0226-0
  •  maliit-keyboard 2.3.1+p22.04+vrelease+git20240502.0228-0
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  mawk 1.3.4.20200120-3
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  memtest86+ 5.31b+dfsg-4
  •  mesa-utils 8.4.0-1ubuntu1
  •  mesa-utils-bin:amd64 8.4.0-1ubuntu1
  •  mesa-va-drivers:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  mesa-vdpau-drivers:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  mesa-vulkan-drivers:amd64 23.2.1-1ubuntu3.1~22.04.2
  •  milou 4:6.1.0-0xneon+22.04+jammy+release+build42
  •  mime-support 3.66
  •  mobile-broadband-provider-info 20220315-1
  •  modemmanager 1.20.0-1~ubuntu22.04.3
  •  mokutil 0.6.0-2~22.04.2
  •  mount 2.37.2-4ubuntu3.4
  •  mscompress 0.4-9build1
  •  mtr-tiny 0.95-1
  •  mysql-common 5.8+1.0.8
  •  nano 6.2-1
  •  ncurses-base 6.3-2ubuntu0.1
  •  ncurses-bin 6.3-2ubuntu0.1
  •  neon-adwaita 0.0+p22.04+vrelease+git20240318.2146
  •  neon-apport 0.0+p22.04+vrelease+git20240318.2146
  •  neon-desktop 4+p22.04+vrelease+git20240605.2153
  •  neon-essentials-desktop 0.5+p22.04+vrelease+git20240402.1327
  •  neon-hardware-integration 0+p22.04+trelease+git20220430.0223
  •  neon-keyring 2016.06.06+p22.04+vrelease+git20240522.1333
  •  neon-live 4+p22.04+vrelease+git20240605.2153
  •  neon-repositories-launchpad-mozilla 0.1+p22.04+vrelease+git20240325.1529
  •  neon-settings-2 0.5+p22.04+vrelease+git20240402.1327
  •  neon-ubuntu-advantage-tools 99+p22.04+vrelease+git20240320.1459
  •  netbase 6.3
  •  netcat-openbsd 1.218-4ubuntu1
  •  netplan.io 0.106.1-7ubuntu0.22.04.2
  •  networkd-dispatcher 2.1-2ubuntu0.22.04.2
  •  network-manager 1.36.6-0ubuntu2
  •  network-manager-pptp 1.2.10-1
  •  nftables 1.0.2-1ubuntu3
  •  ntfs-3g 1:2021.8.22-3ubuntu1.2
  •  ocean-sound-theme 6.1.0-0xneon+22.04+jammy+release+build9
  •  ocl-icd-libopencl1:amd64 2.2.14-3
  •  okular 4:24.05.0-0xneon+22.04+jammy+release+build50
  •  okular-backends 4:24.05.0-0xneon+22.04+jammy+release+build50
  •  openprinting-ppds 20220223-0ubuntu1
  •  openssh-client 1:8.9p1-3ubuntu0.7
  •  openssl 3.0.2-0ubuntu1.15
  •  os-prober 1.79ubuntu2
  •  oxygen-sounds 4:6.1.0-0xneon+22.04+jammy+release+build33
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules:amd64 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  packagekit 1.2.8-0xneon+22.04+jammy+release+build15
  •  packagekit-tools 1.2.8-0xneon+22.04+jammy+release+build15
  •  parted 3.4-2build1
  •  passwd 1:4.8.1-2ubuntu2.2
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  perl 5.34.0-3ubuntu1.3
  •  perl-base 5.34.0-3ubuntu1.3
  •  perl-modules-5.34 5.34.0-3ubuntu1.3
  •  perl-openssl-defaults:amd64 5build2
  •  phonon4qt5-backend-vlc 0.12.0-1+22.04+jammy+release+build15
  •  phonon4qt6-backend-vlc 0.12.0-1+22.04+jammy+release+build15
  •  pinentry-curses 1.1.1-1build2
  •  pipewire:amd64 0.3.48-1ubuntu3
  •  pipewire-bin 0.3.48-1ubuntu3
  •  pipewire-media-session 0.4.1-2ubuntu1
  •  pkexec 0.105-33
  •  plasma-activities 6.1.0-0xneon+22.04+jammy+release+build8
  •  plasma-activities-stats 6.1.0-0xneon+22.04+jammy+release+build9
  •  plasma-browser-integration 6.1.0-0xneon+22.04+jammy+release+build52
  •  plasma-calendar-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  plasma-dataengines-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  plasma-desktop 4:6.1.0-0xneon+22.04+jammy+release+build69
  •  plasma-discover 6.1.0-0xneon+22.04+jammy+release+build66
  •  plasma-discover-backend-flatpak 6.1.0-0xneon+22.04+jammy+release+build66
  •  plasma-discover-backend-snap 6.1.0-0xneon+22.04+jammy+release+build66
  •  plasma-discover-common 6.1.0-0xneon+22.04+jammy+release+build66
  •  plasma-disks 6.1.0-0xneon+22.04+jammy+release+build35
  •  plasma-firewall 6.1.0-0xneon+22.04+jammy+release+build34
  •  plasma-integration5 6.1.0-0xneon+22.04+jammy+release+build46
  •  plasma-integration 6.1.0-0xneon+22.04+jammy+release+build46
  •  plasma-nm 4:6.1.0-0xneon+22.04+jammy+release+build44
  •  plasma-pa 4:6.1.0-0xneon+22.04+jammy+release+build55
  •  plasma-runners-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  plasma-systemmonitor 6.1.0-0xneon+22.04+jammy+release+build39
  •  plasma-thunderbolt 6.1.0-0xneon+22.04+jammy+release+build35
  •  plasma-vault 6.1.0-0xneon+22.04+jammy+release+build39
  •  plasma-wallpapers-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  plasma-welcome 6.1.0-0xneon+22.04+jammy+release+build31
  •  plasma-widgets-addons 4:6.1.0-0xneon+22.04+jammy+release+build45
  •  plasma-workspace 4:6.1.0-0xneon+22.04+jammy+release+build96
  •  plasma-workspace-wallpapers 4:6.1.0-0xneon+22.04+jammy+release+build37
  •  plasma-workspace-wayland 4:6.1.0-0xneon+22.04+jammy+release+build96
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-breeze 6.1.0-0xneon+22.04+jammy+release+build34
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  pm-utils 1.4.1-19
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-14ubuntu1
  •  policykit-1 0.105-33
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  polkit-kde-agent-1 4:6.1.0-0xneon+22.04+jammy+release+build37
  •  poppler-data 0.4.11-1
  •  poppler-utils 24.02.0-0xneon+22.04+jammy+release+build30
  •  powerdevil 4:6.1.0-0xneon+22.04+jammy+release+build49
  •  powerdevil-data 4:6.1.0-0xneon+22.04+jammy+release+build49
  •  powermgmt-base 1.36
  •  power-profiles-daemon 0.10.1-3
  •  ppp 2.4.9-1+1ubuntu3
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2.22.04.1
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2.22.04.1
  •  printer-driver-hpcups 3.21.12+dfsg0-1
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-postscript-hp 3.21.12+dfsg0-1
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1ubuntu0.22.04.1
  •  print-manager 5:6.1.0-0xneon+22.04+jammy+release+build35
  •  procps 2:3.3.17-6ubuntu2.1
  •  psmisc 23.4-2build3
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu2.2
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu2.2
  •  pulseaudio-module-gsettings 1:15.99.1+dfsg1-1ubuntu2.2
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu2.2
  •  python3.10 3.10.12-1~22.04.3
  •  python3.10-minimal 3.10.12-1~22.04.3
  •  python3 3.10.6-1~22.04
  •  python3-apport 2.20.11-0ubuntu82.5
  •  python3-apt 2.4.0ubuntu3
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-cairo:amd64 1.20.1-3build1
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.15.0-1build2
  •  python3-click 8.0.3-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-cryptography 3.4.8-1ubuntu2.2
  •  python3-cups:amd64 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-dbus 1.2.18-3build1
  •  python3-distro 1.7.0-1
  •  python3-distro-info 1.1ubuntu0.2
  •  python3-distupgrade 1:22.04.19+p22.04+vrelease+git20240220.0908
  •  python3-gdbm:amd64 3.10.8-1~22.04
  •  python3-gi 3.42.1-0ubuntu1
  •  python3-gpg 1.23.2-0xneon+22.04+jammy+release+build6
  •  python3-httplib2 0.20.2-2
  •  python3-imath:amd64 3.1.4-3
  •  python3-importlib-metadata 4.6.4-1
  •  python3-jeepney 0.7.1-3
  •  python3-jwt 2.3.0-1ubuntu0.2
  •  python3-keyring 23.5.0-1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldb 2:2.4.4-0ubuntu0.22.04.2
  •  python3-minimal 3.10.6-1~22.04
  •  python3-more-itertools 8.10.0-2
  •  python3-netifaces:amd64 0.11.0-1build2
  •  python3-numpy 1:1.21.5-1ubuntu22.04.1
  •  python3-oauthlib 3.2.0-1ubuntu0.1
  •  python3-olefile 0.46-3
  •  python3-pexpect 4.8.0-2ubuntu1
  •  python3-pil:amd64 9.0.1-1ubuntu0.3
  •  python3-pkg-resources 59.6.0-1.2ubuntu0.22.04.1
  •  python3-problem-report 2.20.11-0ubuntu82.5
  •  python3-psutil 5.9.0-1build1
  •  python3-ptyprocess 0.7.0-3
  •  python3-pygdbmi 0.11.0.0-0xneon+22.04+jammy+release+build2
  •  python3-pyparsing 2.4.7-1
  •  python3-pyqt5 5.15.10+dfsg-0xneon+22.04+jammy+release+build28
  •  python3-pyqt5.sip 12.13.0-0xneon+22.04+jammy+release+build10
  •  python3-renderpm:amd64 3.6.8-1ubuntu0.1
  •  python3-reportlab 3.6.8-1ubuntu0.1
  •  python3-reportlab-accel:amd64 3.6.8-1ubuntu0.1
  •  python3-samba 2:4.15.13+dfsg-0ubuntu1.6
  •  python3-secretstorage 3.3.1-1
  •  python3-sentry-sdk 1.4.3-1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-software-properties 0.99.22.9-0xneon+22.04+jammy+release+build22
  •  python3-talloc:amd64 2.3.3-2build1
  •  python3-tdb 1.4.5-2build1
  •  python3-update-manager 1:22.04.20
  •  python3-urllib3 1.26.5-1~exp1ubuntu0.1
  •  python3-wadllib 1.3.6-1
  •  python3-xkit 0.5.0ubuntu5
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-zipp 1.0.0-3
  •  python-apt-common 2.4.0ubuntu3
  •  qml6-module-org-kde-kirigami2 6.3.0-0xneon+22.04+jammy+release+build17
  •  qml6-module-org-kde-kitemmodels 6.3.0-0xneon+22.04+jammy+release+build6
  •  qml6-module-org-kde-kquickcontrolsaddons 6.3.0-0xneon+22.04+jammy+release+build15
  •  qml6-module-org-kde-ksysguard 4:6.1.0-0xneon+22.04+jammy+release+build46
  •  qml6-module-org-kde-people 6.3.0-0xneon+22.04+jammy+release+build19
  •  qml6-module-org-kde-pipewire 6.1.0-0xneon+22.04+jammy+release+build40
  •  qml6-module-org-kde-prison 6.3.0-0xneon+22.04+jammy+release+build9
  •  qml6-module-org-kde-qqc2breezestyle 6.1.0-0xneon+22.04+jammy+release+build40
  •  qml6-module-org-kde-qqc2desktopstyle 6.3.0-0xneon+22.04+jammy+release+build19
  •  qml6-module-org-kde-quickcharts 6.3.0-0xneon+22.04+jammy+release+build10
  •  qml6-module-org-kde-sonnet 6.3.0-0xneon+22.04+jammy+release+build7
  •  qml6-module-org-kde-userfeedback 6.3.0-0xneon+22.04+jammy+release+build21
  •  qml6-module-qt-labs-folderlistmodel 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qt-labs-platform 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qt-labs-qmlmodels 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qt-labs-settings 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtqml 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtqml-models 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-controls 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-dialogs 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-layouts 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-particles 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-templates 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-qtquick-virtualkeyboard 6.7.0-0xneon+22.04+jammy+release+build25
  •  qml6-module-qtquick-window 6.7.0-0xneon+22.04+jammy+release+build47
  •  qml6-module-sso-onlineaccounts:amd64 0.7+p22.04+vrelease+git20240304.0310-0
  •  qml-module-org-kde-kcm:amd64 5.116.0-0xneon+22.04+jammy+release+build70
  •  qml-module-org-kde-kirigami2 5.116.0-0xneon+22.04+jammy+release+build40
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.116.0-0xneon+22.04+jammy+release+build70
  •  qml-module-org-kde-newstuff 5.116.0-0xneon+22.04+jammy+release+build63
  •  qml-module-org-kde-qqc2desktopstyle 5.116.0-0xneon+22.04+jammy+release+build70
  •  qml-module-org-kde-sonnet 5.116.0-0xneon+22.04+jammy+release+build32
  •  qml-module-org-kde-syntaxhighlighting:amd64 5.116.0-0xneon+22.04+jammy+release+build31
  •  qml-module-qtgraphicaleffects:amd64 5.15.13+p22.04+vrelease+git20240409.1639-0
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qt-labs-settings:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtqml:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtqml-models2:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtquick2:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtquick-controls2:amd64 5.15.13+p22.04+vrelease+git20240409.1705-0
  •  qml-module-qtquick-dialogs:amd64 5.15.13+p22.04+vrelease+git20240409.1704-0
  •  qml-module-qtquick-layouts:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtquick-localstorage:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtquick-privatewidgets:amd64 5.15.13+p22.04+vrelease+git20240409.1704-0
  •  qml-module-qtquick-templates2:amd64 5.15.13+p22.04+vrelease+git20240409.1705-0
  •  qml-module-qtquick-window2:amd64 5.15.13+p22.04+vrelease+git20240409.1438-0
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.13+p22.04+vrelease+git20240409.1656-0
  •  qt5-gtk-platformtheme:amd64 5.15.13+p22.04+vrelease+git20240409.1359-0
  •  qt5-image-formats-plugins:amd64 5.15.13+p22.04+vrelease+git20240409.1638-0
  •  qt5-phonon 4:4.12.0-0xneon+22.04+jammy+release+build14
  •  qt5-phonon-backend-vlc:amd64 0.12.0-1+22.04+jammy+release+build15
  •  qt6-5compat 6.7.0-0xneon+22.04+jammy+release+build23
  •  qt6-base 6.7.0-0xneon+22.04+jammy+release+build99
  •  qt6-charts 6.7.0-0xneon+22.04+jammy+release+build20
  •  qt6-declarative 6.7.0-0xneon+22.04+jammy+release+build47
  •  qt6-gtk-platformtheme 6.7.0-0xneon+22.04+jammy+release+build99
  •  qt6-image-formats-plugins 6.2.4-1
  •  qt6-multimedia 6.7.0-0xneon+22.04+jammy+release+build26
  •  qt6-phonon 4:4.12.0-0xneon+22.04+jammy+release+build14
  •  qt6-phonon-backend-vlc:amd64 0.12.0-1+22.04+jammy+release+build15
  •  qt6-positioning 6.7.0-0xneon+22.04+jammy+release+build15
  •  qt6-qpa-plugins 6.7.0-0xneon+22.04+jammy+release+build99
  •  qt6-quick3d 6.7.0-0xneon+22.04+jammy+release+build31
  •  qt6-quicktimeline 6.7.0-0xneon+22.04+jammy+release+build20
  •  qt6-sensors 6.7.0-0xneon+22.04+jammy+release+build21
  •  qt6-serialport 6.7.0-0xneon+22.04+jammy+release+build16
  •  qt6-shadertools 6.7.0-0xneon+22.04+jammy+release+build27
  •  qt6-speech 6.7.0-0xneon+22.04+jammy+release+build22
  •  qt6-svg 6.7.0-0xneon+22.04+jammy+release+build24
  •  qt6-tools 6.7.0-0xneon+22.04+jammy+release+build85
  •  qt6-translations 6.7.0-0xneon+22.04+jammy+release+build19
  •  qt6-translations-l10n 6.7.0-0xneon+22.04+jammy+release+build19
  •  qt6-virtualkeyboard 6.7.0-0xneon+22.04+jammy+release+build25
  •  qt6-wayland 6.7.0-0xneon+22.04+jammy+release+build24
  •  qt6-webchannel 6.7.0-0xneon+22.04+jammy+release+build17
  •  qt6-webengine 6.7.0-0xneon+22.04+jammy+release+build50
  •  qt6-webview 6.7.0-0xneon+22.04+jammy+release+build25
  •  qtspeech5-speechd-plugin:amd64 5.15.13+p22.04+vrelease+git20240409.1712-0
  •  qttranslations5-l10n 5.15.13+p22.04+vrelease+git20240409.1648-0
  •  qtwayland5:amd64 5.15.13+p22.04+vrelease+git20240409.1651-0
  •  rake 13.0.6-2
  •  readline-common 8.1.2-1
  •  reiserfsprogs 1:3.6.27-4build4
  •  rfkill 2.37.2-4ubuntu3.4
  •  rsync 3.2.7-0ubuntu0.22.04.2
  •  rsyslog 8.2112.0-2ubuntu2.2
  •  rtkit 0.13-4build2
  •  ruby 1:3.0~exp1
  •  ruby3.0 3.0.2-7ubuntu2.6
  •  rubygems-integration 1.18
  •  ruby-net-telnet 0.1.1-2
  •  ruby-rubygems 3.3.5-2
  •  ruby-webrick 1.7.0-3
  •  ruby-xmlrpc 0.3.2-1ubuntu0.1
  •  samba-common 2:4.15.13+dfsg-0ubuntu1.6
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu1.6
  •  samba-dsdb-modules:amd64 2:4.15.13+dfsg-0ubuntu1.6
  •  samba-libs:amd64 2:4.15.13+dfsg-0ubuntu1.6
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  sddm 0.21.0-0xneon+22.04+jammy+release+build44
  •  sddm-theme-breeze 4:6.1.0-0xneon+22.04+jammy+release+build96
  •  sddm-theme-maya 0.21.0-0xneon+22.04+jammy+release+build44
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shim-signed 1.51.3+15.7-0ubuntu1
  •  signond 8.61nicofee20231222-0xneon+22.04+jammy+release+build10
  •  signon-kwallet-extension 4:24.05.0-0xneon+22.04+jammy+release+build30
  •  signon-plugin-oauth2 0.26~nicofee20240222-0xneon+22.04+jammy+release+build7
  •  signon-plugin-password 8.61nicofee20231222-0xneon+22.04+jammy+release+build10
  •  signon-ui-service 0.18~nicofee20240222-0xneon+22.04+jammy+release+build29
  •  signon-ui-x11 0.18~nicofee20240222-0xneon+22.04+jammy+release+build29
  •  smartmontools 7.2-1ubuntu0.1
  •  smbclient 2:4.15.13+dfsg-0ubuntu1.6
  •  snapd 2.63+22.04
  •  socat 1.7.4.1-3ubuntu4
  •  software-properties-common 0.99.22.9-0xneon+22.04+jammy+release+build22
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.1-1ubuntu3
  •  speech-dispatcher-audio-plugins:amd64 0.11.1-1ubuntu3
  •  speech-dispatcher-espeak-ng 0.11.1-1ubuntu3
  •  spice-vdagent 0.22.1-1
  •  squashfs-tools 1:4.5-3build1
  •  sse3-support 6
  •  sshfs 3.7.1+repack-2
  •  ssl-cert 1.1.2
  •  strace 5.16-0ubuntu3
  •  sudo 1.9.9-1ubuntu2.4
  •  switcheroo-control 2.4-3build2
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3.12
  •  systemd-hwe-hwdb 249.11.5
  •  systemd-sysv 249.11-0ubuntu3.12
  •  systemd-timesyncd 249.11-0ubuntu3.12
  •  systemsettings 4:6.1.0-0xneon+22.04+jammy+release+build57
  •  sysvinit-utils 3.01-1ubuntu1
  •  tar 1.34+dfsg-1ubuntu0.1.22.04.2
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcpdump 4.99.1-3ubuntu0.2
  •  telnet 0.17-44build1
  •  thermald 2.4.9-1ubuntu0.4
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  time 1.9-0.1build2
  •  tnftp 20210827-4build1
  •  tpm-udev 0.6
  •  tzdata 2024a-0ubuntu0.22.04
  •  ubiquity-slideshow-neon 1+p22.04+vrelease+git20240607.0024-0
  •  ubuntu-advantage-tools 99+p22.04+vrelease+git20240320.1459
  •  ubuntu-dbgsym-keyring 2021.03.26
  •  ubuntu-drivers-common 1:0.9.6.2~0.22.04.6
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.481.1
  •  ubuntu-release-upgrader-core 1:22.04.19+p22.04+vrelease+git20240220.0908
  •  ubuntu-release-upgrader-qt 1:22.04.19+p22.04+vrelease+git20240220.0908
  •  ubuntu-standard 1.481.1
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3.12
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4ubuntu0.1
  •  unrar 1:6.1.5-1
  •  unzip 6.0-26ubuntu3.2
  •  update-inetd 4.51
  •  update-manager-core 1:22.04.20
  •  upower 0.99.17-1
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3.4
  •  uuid-runtime 2.37.2-4ubuntu3.4
  •  va-driver-all:amd64 2.14.0-1
  •  vbetool 1.1-5
  •  vdpau-driver-all:amd64 1.4-3build2
  •  vim 2:8.2.3995-1ubuntu2.17
  •  vim-common 2:8.2.3995-1ubuntu2.17
  •  vim-runtime 2:8.2.3995-1ubuntu2.17
  •  vim-tiny 2:8.2.3995-1ubuntu2.17
  •  vlc 3.0.16-1build7
  •  vlc-bin 3.0.16-1build7
  •  vlc-data 3.0.16-1build7
  •  vlc-l10n 3.0.16-1build7
  •  vlc-plugin-access-extra:amd64 3.0.16-1build7
  •  vlc-plugin-base:amd64 3.0.16-1build7
  •  vlc-plugin-notify:amd64 3.0.16-1build7
  •  vlc-plugin-qt:amd64 3.0.16-1build7
  •  vlc-plugin-samba:amd64 3.0.16-1build7
  •  vlc-plugin-skins2:amd64 3.0.16-1build7
  •  vlc-plugin-video-output:amd64 3.0.16-1build7
  •  vlc-plugin-video-splitter:amd64 3.0.16-1build7
  •  vlc-plugin-visualization:amd64 3.0.16-1build7
  •  vulkan-tools 1.3.204.0+dfsg1-1
  •  wamerican 2020.12.07-2
  •  wayland-utils 1.0.0.1.0.0-0xneon+22.04+jammy+release+build1
  •  wget 1.21.2-2ubuntu1
  •  whiptail 0.52.21-5ubuntu2
  •  wireless-regdb 2022.06.06-0ubuntu1~22.04.1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wpasupplicant 2:2.10-6ubuntu2
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xauth 1:1.1-1build2
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xcvt 0.1.1-3
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.18.4-1+22.04+jammy+release+build1
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-desktop-portal-kde 6.1.0-0xneon+22.04+jammy+release+build44
  •  xdg-user-dirs 0.18-1+22.04+jammy+release+build7
  •  xdg-utils 1.2.1-0xneon+22.04+jammy+release+build5
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 5.13.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xserver-common 2:21.1.4-2ubuntu1.7~22.04.10
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.4-2ubuntu1.7~22.04.10
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.4-2ubuntu1.7~22.04.10
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1ubuntu0.2
  •  xserver-xorg-video-ati 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xsettingsd 1.0.2-1
  •  xul-ext-ubufox 3.4-0ubuntu1.17.10.1
  •  xwayland 2:23.2.4-0xneon+22.04+jammy+release+build7
  •  xwaylandvideobridge 0.4.0-0xneon+22.04+jammy+release+build9
  •  xxd 2:8.2.3995-1ubuntu2.17
  •  xz-utils 5.2.5-2ubuntu1
  •  zip 3.0-12build2
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu9.2
  •  zstd 1.4.8+dfsg-3build1


Reader Ratings
Reader supplied reviews for KDE neon

Average rating
7.8
from 130 review(s)
Please specify which version of the distribtion you are reviewing.
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on KDE neon?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 20240704
Rating: 9
Date: 2024-07-13
Votes: 6


Amazing project! ... but still based on Ubuntu.

They did a great job! It's all very, very smooth and well integrated.
Even the Unstable (absolute latest of everything, plus bugs, for testing) version works still pretty great.

The way I tried all this with KDE Neon is just in a VM.
But I also use the new KDE Plasma 6.1 desktop on Arch Linux (bare metal) so I from that perspective wanted to explore KDE Neon, so see how they've done things there.

An issue here is that Arch Linux does not really support PackageKit, and therefore also not to use the KDE Discover application either, except for Flatpack and things (but I don't use Flatpak on Arch yet, there's already the AUR).

For me however the most important thing is not the desktop but Arch Linux, so it's not that I am planning to change that.

In KDE Neon it's very clear that the using this desktop is your main goal. If that's what you want, then this is for you.
I also like the logo and the boot splash screen that it uses, making it feel solid.

With Kubuntu things are different, you're getting Ubuntu's own stable build of KDE Plasma 5 and the focus is more on that it's an official Ubuntu flavour. It's not the latest version of Plasma and that should not bother you.

Why dit I start all this with "... but still based on Ubuntu."?
That's because I have a little bit a love-hate relationship with Ubuntu because it seems amazing free software at first but in the end it turns out to be a lot like commercial company product (think about the usage advertisements in the distro, closed-source Snaps system, etc.).
Ubuntu is overrated.

I really prefer Debian. It would be really amazing if KDE Neon was rebased on Debian, or that they made a version of it. A bit like how Mint has done it. Most good things about Ubuntu all come from Debian.


Was this review helpful? Yes No
Version: 20231214
Rating: 10
Date: 2024-07-10
Votes: 2


I am very happy with this distro. The main reason I chose KDE Neon instead of ubuntu was that some important and common applications such as the web browser were snap packages. My experience is that is stable and fast (so my 8-years-old laptop works as a new one and I think it will be that way for years.

All my family use it in their computers (including «relatives in law») and they does not miss their older OS (that wich begins with a W). I use it also at job and it has all I need (and much more).


Was this review helpful? Yes No
Version: 20240704
Rating: 9
Date: 2024-07-09
Votes: 1


I have a stable system. Even if there is a bug, an update is issued in a short time. Under AMD Ryzen 5 the bugs were negligible.
When unpacking, the language translation is a bit off. In control panel the bugs have been fixed. After Windows, the system worked for me.My Asus motherboard is UEFI. It connects well. A few things could be improved. For example, KDE Neon should automatically switch between light and dark themes at sunset and sunrise. I hope the comments on the forum will be taken into account.


Was this review helpful? Yes No

See all 130 reader reviews of KDE neon...

Extended Lifecycle Support for CentOS 7 | TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch